lunes, 28 de julio de 2014

Actualización del kernel para Red Hat Enterprise Linux 6

Red Hat ha publicado una actualización considerada importante del kernel de Red HatEnterprise Linux 6, 6.4 y 6.5 (cliente y servidor), que solventa dos nuevas vulnerabilidades que podrían ser aprovechadas por un atacante para elevar sus privilegios en los sistemas afectados. 

El primero de los problemas corregidos, con CVE-2014-4699, reside en el subsistema ptrace y solo afecta a sistemas con CPU Intel. La segunda vulnerabilidad, con CVE-2014-4943, radica en la implementación PPP sobre L2TP en net/l2tp/l2tp_ppp.c. Ambos problemas podrían permitir a un usuario local elevar sus privilegios en el sistema.

Esta actualización está disponible desde Red Hat Network. Información sobre el uso de Red Hat Network para la instalación de la actualización está disponible en:

Más información:

Important: kernel security update
https://rhn.redhat.com/errata/RHSA-2014-0925.html



Antonio Ropero
Twitter: @aropero

No hay comentarios:

Publicar un comentario en la entrada